bueditor.editor_add:
  route_name: bueditor.editor_add
  title: 'Add editor'
  appears_on:
    - bueditor.admin

bueditor.associate:
  route_name: filter.admin_overview
  title: 'Associate with text formats'
  appears_on:
    - bueditor.admin

bueditor.button_add:
  route_name: bueditor.button_add
  title: 'Add button'
  appears_on:
    - bueditor.buttons
